package com.pcloud.book.applet.enums;

/**
 * banner跳转类型
 */
public enum BannerJumpTypeEnum {

    /**
     * 指定页面
     */
    appoint(1),
    /**
     * web链接
     */
    web_link(2);

    public Integer code;

    BannerJumpTypeEnum(Integer code) {
        this.code = code;
    }
}
